#outer-column-container, #inner-column-container { border-right-width: 0; }
#right-column {	display: none; }
#source-order-container { margin: 0; }
/*
     FILE ARCHIVED ON 03:12:45 Jul 16, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:27:56 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.669
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.036
  esindex: 0.01
  cdx.remote: 22.579
  LoadShardBlock: 173.797 (6)
  PetaboxLoader3.datanode: 132.312 (7)
  PetaboxLoader3.resolve: 58.75 (2)
  load_resource: 52.157
*/